[
    {
        "id": 1,
        "rankMin": 0,
        "rankMax": 10,
        "rangeBeforeFrom": 0,
        "rangeBeforeTo": 0,
        "rangeBeforeNum": 0,
        "rangeAfterFrom": 0,
        "rangeAfterTo": 0,
        "rangeAfterNum": 0,
        "topChallengeFrom": 1,
        "topChallengeTo": 10
    },
    {
        "id": 2,
        "rankMin": 10,
        "rankMax": 50,
        "rangeBeforeFrom": 10,
        "rangeBeforeTo": -1,
        "rangeBeforeNum": 20,
        "rangeAfterFrom": 0,
        "rangeAfterTo": 0,
        "rangeAfterNum": 0,
        "topChallengeFrom": 1,
        "topChallengeTo": 10
    },
    {
        "id": 3,
        "rankMin": 50,
        "rankMax": 150,
        "rangeBeforeFrom": 5,
        "rangeBeforeTo": 50,
        "rangeBeforeNum": 20,
        "rangeAfterFrom": 50,
        "rangeAfterTo": -1,
        "rangeAfterNum": 5,
        "topChallengeFrom": 1,
        "topChallengeTo": 5
    },
    {
        "id": 4,
        "rankMin": 150,
        "rankMax": 250,
        "rangeBeforeFrom": 50,
        "rangeBeforeTo": 150,
        "rangeBeforeNum": 25,
        "rangeAfterFrom": 150,
        "rangeAfterTo": -1,
        "rangeAfterNum": 5,
        "topChallengeFrom": 0,
        "topChallengeTo": 0
    },
    {
        "id": 5,
        "rankMin": 250,
        "rankMax": -1,
        "rangeBeforeFrom": 150,
        "rangeBeforeTo": 250,
        "rangeBeforeNum": 30,
        "rangeAfterFrom": 0,
        "rangeAfterTo": 0,
        "rangeAfterNum": 0,
        "topChallengeFrom": 0,
        "topChallengeTo": 0
    }
]